Gentoo Archives: gentoo-dev

From: Graham Murray <graham@×××××××××××.uk>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild
Date: Mon, 03 Oct 2011 05:43:43
Message-Id: 87zkhiiqan.fsf@newton.gmurray.org.uk
In Reply to: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild by "Chí-Thanh Christopher Nguyễn"
Chí-Thanh Christopher Nguyễn <chithanh@g.o> writes:

> My point is that packages can cause downgrades through "<" dependencies. > There is no rule against it.
Nearly all of which prevent the upgrade of the dependent package rather forcing the downgrade of an already installed package.